Aperture won't install

Discussion in 'Mac Basics and Help' started by froggytreafrogg, Jun 22, 2008.

  1. froggytreafrogg macrumors regular

    froggytreafrogg

    Joined:
    Jun 1, 2008
    Location:
    Louisiana
    #1
    Hi, I have a copy of Aperture (1) and i'm trying to install it on my iMac which is running leopard. The install fails saying that it won't install on the os that i'm running. Any idea what i can do to get it up and running. Or does anyone know if i can change something in the ScriptEditor to "fool" the program to work with leopard
     
  2. froggytreafrogg thread starter macrumors regular

    froggytreafrogg

    Joined:
    Jun 1, 2008
    Location:
    Louisiana
    #3
    thanks for the response. I suppose i can find some instructions. i'll try this.
     

Share This Page